<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Spotify</title>
    <link rel="icon" type="image/png" href="https://cdn.icon-icons.com/icons2/836/PNG/512/Spotify_icon-icons.com_66783.png">

    <link rel="stylesheet" type="text/css" href="style/style.css">
</head>
<body>
    <header>
        <div id="home">
            <img src="image/logo.png" width="64" height="64" style="margin: auto 20px;" alt="">
            <h1>Spotify</h1>
        </div>
        <nav>
            <ul id="button">
                <li><a class="hdr" href=gaa#”>Inicio</a></li>
                <li><a class="hdr" href=”#”>Buscar</a></li>
                <li><a class="hdr" href=”#”>Quienes Somos</a></li>
                <li><a class="hdr" href=”#”>Productos</a></li>
                <li><a class="hdr" href=”#”>Contactos</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="container">
            <aside>
                PlayList
            </aside>
            <div id="main-content">
                <div id="musicBg">
                    <img src="image/label.webp" style="max-width: 100%;max-height: 100%;" alt="">
                </div>
            </div>
        </div>
    </main>
    <footer>
        Footer
    </footer>
</body>
</html>